
/* -- ASPxMenu -- */
/* Custom mainmenu */
.dxmLite_ocm.dxm-ltr, .dxmLite.dxm-ltr{
	width: 100%;
	background: white;
    border: none;
    height: 30px;
	width: 942px;
	border-radius: 10px;
}

.dxm-main.dxm-horizontal{
	font: bold 12px Verdana;
	padding-left: 16px !important;
	height: 30px;
}

.dxm-main.dxm-horizontal .dx .dxm-item{
	padding-top: 4px;
	width: auto !important;
	text-decoration: none !important;
	/* color: #000; */
	padding-bottom: 7px;
}
.dxm-shadow.dxm-popup.dx-nowrap .dx .dxm-item{
	padding-left: 14px;
	padding-top: 10px;
	height: 27px;
	padding-right: 20px;
}

.dx .dxm-item a{
	text-decoration: none;
	color: #6C6C7F;
}

.dx .dxm-item.dxm-hovered a{
	text-decoration: none;
	color: #12091a;
}
.dxm-item.dxm-subMenu.dxm-hovered .dx-vam.dxm-contentText,
.dxm-item.dxm-hovered .dx-vam.dxm-contentText,
.dxm-item.dxm-hovered .dxm-content.dxm-hasText.dx span,
.dxm-shadow.dxm-popup.dx-nowrap .dx .dxm-item a{
	text-decoration: none;
	color: #12091a;
}
.dxm-image.dx-vam{
	padding-left: 4px;
	padding-right: 12px
}

.dx-vam.dxm-contentText{
	margin-right: 0px !important;
	padding-right: 12px;
	color: #6C6C7F;
}
.dxm-item.dxm-selected .dx-vam.dxm-contentText{
	color: #8040BF;
}
.dx.dxm-noImages{
	background: #fff;
	border: 1px solid #727074;
	font: bold 12px Verdana;
 	color: #000;
}
.dxm-item.dxm-noSubMenu{
	text-decoration: none;
	color: #000;
}
.dxm-shadow.dxm-popup.dx-nowrap .dx .dxm-item.dxm-hovered{
	background: #eeedf2;
	color: #12091a;
}
.dxm-shadow.dxm-popup.dx-nowrap .dx .dxm-item.dxm-hovered a{
	text-decoration: none;
	color: #732e8b;
}
.dxmLite_ocm .dxm-content .dx .dxm-item
{
	height: 30px;
	padding-left: 10px; 
	color: Black;
}
.dxm-main.dxm-horizontal .dx .dxm-item.dxm-selected{
	color: #8040BF;
    background-color: #f0e8f7 !important;
}

.dxm-ltr .dxm-horizontal .dxm-item, .dxm-ltr .dxm-horizontal .dxm-spacing, .dxm-ltr .dxm-horizontal .dxm-separator, .dxm-ltr .dxm-horizontal .dxm-alignSpacing, .dxm-ltr .dxm-content{
	padding-top: 4px;
}
.dxm-main.dxm-horizontal .dxm-item.dxm-hovered{
	background: #eeedf2;
	color: #12091a;
}
